    <form (ngSubmit)="deleteUser()"class="user-form">
        <div class="form-group">
            <label for="code">Code:</label>
            <input type="text" id="code" name="code" [(ngModel)]="code" required minlength="6" maxlength="6">
        </div>
        <button class="btn btn-primary"  type="submit">Delete Data</button>
    </form>